package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustbalanceaccount;
import com.qsoft.rs.sincoar.dto.TcustbalanceaccountDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustbalanceaccountMapper {

    TcustbalanceaccountMapper INSTANCE = Mappers.getMapper(TcustbalanceaccountMapper.class);

    Tcustbalanceaccount getEntidad(TcustbalanceaccountDTO tcustbalanceaccount);

    TcustbalanceaccountDTO getDto(Tcustbalanceaccount tcustbalanceaccount);

}